@font-face {
  font-family: "io"; /* Project id 5197928 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5197928_nx4eo7n9qu.woff2?t=1781778709174') format('woff2'),
       url('//at.alicdn.com/t/c/font_5197928_nx4eo7n9qu.woff?t=1781778709174') format('woff'),
       url('//at.alicdn.com/t/c/font_5197928_nx4eo7n9qu.ttf?t=1781778709174') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-a-chartanalysisstatistics-13:before {
  content: "\e87e";
}

.io-duliwangguan:before {
  content: "\e638";
}

.io-fuwushichang:before {
  content: "\e600";
}

.io-guowai:before {
  content: "\e6dd";
}

.io-guowaipaizhu-lan:before {
  content: "\e601";
}

.io-G:before {
  content: "\e624";
}

.io-H:before {
  content: "\e625";
}

.io-J:before {
  content: "\e626";
}

.io-K:before {
  content: "\e627";
}

.io-M:before {
  content: "\e628";
}

.io-O:before {
  content: "\e629";
}

.io-N:before {
  content: "\e62a";
}

.io-L:before {
  content: "\e62b";
}

.io-P:before {
  content: "\e62c";
}

.io-I:before {
  content: "\e62d";
}

.io-Q:before {
  content: "\e62e";
}

.io-R:before {
  content: "\e62f";
}

.io-T:before {
  content: "\e630";
}

.io-S:before {
  content: "\e631";
}

.io-U:before {
  content: "\e632";
}

.io-X:before {
  content: "\e633";
}

.io-W:before {
  content: "\e634";
}

.io-V:before {
  content: "\e635";
}

.io-Y:before {
  content: "\e636";
}

.io-Z:before {
  content: "\e637";
}

.io-b:before {
  content: "\e643";
}

.io-guanggao:before {
  content: "\f094";
}

.io-B1:before {
  content: "\e612";
}

.io-A:before {
  content: "\e611";
}

.io-B:before {
  content: "\e61f";
}

.io-F:before {
  content: "\e620";
}

.io-C:before {
  content: "\e621";
}

.io-D:before {
  content: "\e622";
}

.io-E:before {
  content: "\e623";
}

.io-zuanshi:before {
  content: "\e646";
}

.io-25877:before {
  content: "\e714";
}

